
Foreman - Bug #25423

Add an alphabetized index to top of autogenerated API docs

11/09/2018 11:05 AM - Melanie Corr

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A customer who is a heavy user of the API, and in turn the API docs, has suggested that we add an index at the top of the API docs,

similar to that of the language bar, which provides the ability to jump quickly through the API entries.

I think this is a valid request that would enhance the usability of the docs.

Thanks,

Melanie

History

#1 - 11/26/2018 12:57 PM - Ivan Necas

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 11/26/2018 01:41 PM - Aditi Puntambekar

- Assignee set to Aditi Puntambekar

#3 - 06/03/2019 06:18 AM - Aditi Puntambekar

- Assignee deleted (Aditi Puntambekar)
